Debian Bug report logs - #321378
RM: vgrind -- RoQA; orphaned >3years with no interest, alternatives exist

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jason Parker-Burlingham <henry@debian.org>

Date: Fri, 5 Aug 2005 06:03:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#321378; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jason Parker-Burlingham <henry@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jason Parker-Burlingham <henry@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: vgrind
Date: Thu, 04 Aug 2005 22:48:24 -0700
Package: wnpp
Severity: normal


This package has very old bugs which need to be fixed.  The current
maintainer has not had enough tuits or incentive to do so in some time.
On the other hand only a very small number of people use the program
regularly and perhaps it could be quietly dropped.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.11.10
Locale: LANG=C, LC_CTYPE=C



Changed Bug title. Request was from Benjamin Seidenberg <astronut@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Benjamin Seidenberg <astronut@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#321378; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #16 received at 321378@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: control@bugs.debian.org
Cc: 321378@bugs.debian.org, ftp.debian.org@packages.debian.org
Subject: reassign 321378 to ftp.debian.org ...
Date: Fri, 08 Aug 2008 15:53:04 -0300
# Automatically generated email from bts, devscripts version 2.10.35
# low popcon and maintainer suggested removal while orphaning
reassign 321378 ftp.debian.org 
retitle 321378 RM: vgrind -- RoQA; orphaned >3years with no interest, alternatives exist





Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Fri, 08 Aug 2008 18:54:09 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: vgrind -- RoQA; orphaned >3years with no interest, alternatives exist' from `O: vgrind -- Runoff preprocessor for program sources'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Fri, 08 Aug 2008 18:54:09 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jason Parker-Burlingham <henry@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #25 received at 321378-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 321378-close@bugs.debian.org
Cc: vgrind@packages.debian.org, vgrind@packages.qa.debian.org
Subject: Bug#321378: fixed
Date: Sun, 10 Aug 2008 19:34:31 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    vgrind | 8.1+20050830-1 | source, alpha, amd64, arm, armel, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 321378@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Mark Hymers (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 08 Sep 2008 07:31:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:56:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.